Joomla 3.4.6 αναβαθμίστε εγκαίρως

AdminSDEVELOPINGLeave a Comment

Πριν από λίγο η ομάδα ασφάλειας Joomla κυκλοφόρησε την έκδοση 3.4.6, μαζί με patches ασφαλείας για τις παλαιότερες εκδόσεις του CMS, ακόμη και αν ορισμένες από αυτές δεν υποστηρίζεται επίσημα πια.
Ο λόγος πίσω από αυτή την κρίσιμη ενημέρωση του κώδικα, είναι ένα zero-day bug που επιτρέπει στους επιτιθέμενους να εισαγάγουν κώδικα στη βάση δεδομένων του Joοmla και να τον εκτελέσουν.

Οι ειδικοί ασφαλείας της Sucuri ισχυρίζονται ότι έχουν παρατηρηθεί ήδη επιθέσεις που αξιοποιούν αυτήν την τεχνική.
Έτσι λόγω της κρισιμότητας του ζητήματος οι ιδιοκτήτες ιστοσελίδων που χρησιμοποιούν την πλατφόρμα, θα πρέπει να αναβαθμίσουν άμεσα στην έκδοση 3.4.6 ή να εφαρμόσουν τα patches ασφαλείας που προσφέρονται από την ομάδα ασφαλείας της Jοomla, για όλες τις εκδόσεις του CMS, ξεκινώντας από την 1.5.x.

Αφήστε μια απάντηση

Η ηλ. διεύθυνσή σας δεν δημοσιεύεται. Τα υποχρεωτικά πεδία σημειώνονται με *